漏洞信息详情

flatCore 代码问题漏洞

  • CNNVD编号:CNNVD-202008-328
  • 危害等级: 高危
  • CVE编号: CVE-2020-17452
  • 漏洞类型: 代码问题
  • 发布时间: 2020-08-09
  • 威胁类型: 远程
  • 更新时间: 2020-08-11
  • 厂        商:
  • 漏洞来源:

漏洞简介

flatCore是一套基于PHP和SQLite的轻量级内容管理系统(CMS)。

flatCore 1.5.7之前版本中存在安全漏洞。攻击者可利用该漏洞上传并执行.php文件。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://flatcore.org/

参考网址

来源:MISC

链接:https://lists.openwall.net/full-disclosure/2020/08/07/1

来源:MISC

链接:https://sec-consult.com/en/blog/advisories/multiple-vulnerabilities-in-flatcore-cms/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-17452

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多